[@bigcommerce/checkout-sdk](../README.md) / HostedInputStoredCardSucceededEvent

# Interface: HostedInputStoredCardSucceededEvent

## Table of contents

### Properties

- [type](HostedInputStoredCardSucceededEvent.md#type)

## Properties

### type

• **type**: [`StoredCardSucceeded`](../enums/HostedInputEventType.md#storedcardsucceeded)
